<?php
defined( 'BASEPATH' )OR exit( 'No direct script access allowed' );



class Pages extends CI_Controller {

	

	public function index() {
		$this->load->view( 'Frontend/home/home' );
	}

	public function pageview($page='') {
		if (file_exists(APPPATH.'views/Frontend/pages/'.$page.'.php')) {
			$this->load->view( 'Frontend/pages/'.$page );
		}
		else{
			$this->index();
		}
	}





}